[<text>
<title>mobil &lt;mob&gt; gets 107.2 mln dlr contract</title>
<dateline>    washington, march 13 - </dateline>mobil oil corp has received a 107.2
mln dlr contract for jet fuel, the defense logistics agency
said.
 reuter
</text>]